;; _

;; fix afk killer

modify:
{
	match:
	{
		"origin" "-3704 7560 -168"
		"classname" "trigger_multiple"
	}
	delete:
	{
		"OnStartTouch" "AFK_sewer_crusher,Open,,0,1"
	}
}
modify:
{
	match:
	{
		"targetname" "AFK_sewer_extra_hurt"
		"classname" "trigger_hurt"
	}
	replace:
	{
		"damage" "100"
	}
}
modify:
{
	match:
	{
		"targetname" "FINAL_BUTTON"
		"classname" "func_button"
	}
	insert:
	{
		"OnPressed" "AFK_sewer_extra_hurt,AddOutput,damage 100000,15,1"
	}
}
modify:
{
	match:
	{
		"targetname" "Mg_telec"
		"classname" "trigger_teleport"
	}
	insert:
	{
		"filtername" "f"
	}
}


